#############################################################################################
#
#         (C) COPYRIGHT International Business Machines Corp. 2006
#        All Rights Reserved * Licensed Materials - Property of IBM
#
#                    WPS Map Service Properties file
#
#############################################################################################
#
# This property file is used to change the runtime behavior of the WPS Map Service.
# A server restart is required in order for changes to this file to take effect.
#


#
# moveUnsetSimpleValues
#
#   This flag indicates whether output Business Objects should be created as part of a custom transformation. 
#   This flag was added because certain users expect the output BO to not be created whereas other users 
#   depend on the output BO being created. 
#
#   The default value for this flag is 'true', which causes the Map Service to
#   create the output. When this flag is set to false, the output BO will not be created. When the flag is false
#   it is the responsibility of the user to create the output Business Objects.  
#

createChildBOsbyDefault=true